注册 登录
明经CAD社区 返回首页

zfbj的个人空间 http://www.mjtd.com/?20952 [收藏] [复制] [分享] [RSS]

统计信息

已有 291 人来访过

    现在还没有相册

    现在还没有记录

  • 性别
  • 生日
  • 学历博士
  • 个人主页http://

查看全部个人资料

    现在还没有动态

现在还没有日志

你需要登录后才可以留言 登录 | 注册


cyr1977 2017-2-21 22:53
你好! 想买书  《AutoCAD VBA二次开发教程》 怎么买? 网上盗版很多,但是还是要支持正版!
背对苍生 2017-1-15 15:58
您好,可以请问下arx中怎么倒角的么,谢谢。。
wau2000022 2012-5-15 17:26
acdbGetObjectId(eId,en); acdbOpenAcDbEntity(pEnt, eId, AcDb::kForWrite); if(pEnt->isKindOf(AcDbDimension::desc())) {   pEnt_dim = AcDbDimension::cast(pEnt);   AcDbDimStyleTableRecord* pRecord = new AcDbDimStyleTableRecord;   pEnt_dim->getDimstyleData(pRecord);   pRecord->setDimsah(TRUE);   pRecord->setDimblk1(_T("_dot"));   pRecord->setDimblk2(_T("_dot"));   pRecord->close();  &nb ... ...
查看全部
最近访客

小黑屋|手机版|CAD论坛|CAD教程|CAD下载|联系我们|关于明经|明经通道 ( 粤ICP备05003914号  
©2000-2017 明经通道 版权所有 本站代码,在未取得本站及作者授权的情况下,不得用于商业用途

GMT+8, 2018-10-15 20:33 , Processed in 0.126302 second(s), 28 queries , Gzip On.

Powered by Discuz! X3.3

© 2001-2013 Comsenz Inc.

返回顶部